.project-container {
    padding-right: 74px;
    width: 100%;
    position: relative;
}
body {
    margin: 0;
    font-family: 'Helvetica Neue For Number', 'Chinese Quote', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,
        'PingFang SC', 'Hiragino Sans GB', 'Microsoft YaHei', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
}
.nav {
    min-width: 1075px;
}
.project-detail {
    border-top: 1px solid #e5e5e5;
    padding-top: 40px;
    -webkit-box-shadow: 0 -10px 18px rgba(120, 200, 255, 0.3);
    box-shadow: 0 -10px 18px rgba(120, 200, 255, 0.3);
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    min-width: 1075px;
    background-color: #fff;

    .detail-cont {
        margin: 0 auto;
        width: 978px;

        .detail-title {
            overflow: hidden;
            text-align: center;
            margin-bottom: 10px;
            padding-left: 30px;

            *,
            *:after,
            *:before {
                user-select: text;
            }

            .title {
                font-size: 20px;
                color: #333333;
                line-height: 28px;
                margin-bottom: 20px;
            }

            .info {
                height: 20px;
                line-height: 20px;
                font-size: 12px;
                color: #999;
                width: auto;
                margin-bottom: 16px;

                .info-name {
                    display: inline-block;
                    margin-right: 30px;
                    color: #666;
                    font-size: 14px;

                    .img {
                        width: 20px;
                        height: 20px;
                        float: left;
                        margin-right: 6px;
                    }
                }

                .info-item {
                    display: inline-block;
                    margin-right: 30px;

                    .icon {
                        float: left;
                        font-size: 16px;
                    }
                }

                .info-item:last-child {
                    margin-right: 0;
                }
            }

            .label-item {
                display: inline-block;
                margin: 0 10px 10px 0;
                padding: 5px 8px;
                line-height: 12px;
                border: 1px solid #eee;
                font-size: 12px;
                color: #666;
                background-color: #f4f4f4;
            }
        }
    }
}

.project-detail-cont {
    line-height: 1.4;
    width: 100%;
    word-wrap: break-word;

    *,
    *:after,
    *:before {
        user-select: text;
    }
    p {
        margin-bottom: 10px;
    }
    img {
        max-width: 100%;
    }
}
